<?php

function conecta_default(){
	
	$bd="xrrbteam_rrb";
	$host="localhost";
	$usuario="xrrbteam_xrrb";
	$pass="Maravillax5!";

	$link=mysql_connect($host,$usuario,$pass);
	
	if (!$link){
     die('Error mysql : ' . mysql_error());
	} 
 // mysqli_select_db ("rrb",$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios2: ' . mysql_error());
	mysql_select_db ($bd,$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios: ' . mysql_error());
 $rPP = mysql_query("SET SQL_BIG_SELECTS=1");
  return $link;
}

function conecta(){
	

	$bd="xrrbteam_rrb";
	$host="localhost";
	$usuario="xrrbteam_xrrb";
	$pass="Maravillax5!";

  $link=mysql_connect($host,$usuario,$pass);
  if (!$link){
     die('Error mysql : ' . mysql_error());
  } 
  mysql_select_db ($bd,$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios: ' . mysql_error());
  return $link;
}


?>